#edit-document-form .btn-primary, #edit-document-form button[type="submit"], 
#edit-document-form input[type="submit"], 
#edit-document-form .submit-button {padding: 0.3rem 2rem;}
#jform_params_accesspicker {margin-bottom: 5px;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding: 10px;}

.choices__list--dropdown {z-index: 99999;background: #FBFCFD !important;}